@charset "utf-8";

/* コンテンツ部
----------------------------------------------- */
#contents p{
  line-height:1.3em;
  font-size:90%;
}

/* 法学部について：法学部資料室用(2006.02.13)
/* 2023.06.27
----------------------------------------------- */
#cate01 h3{
	font-weight:bold;
	font-size:130%;
	/*border-bottom: 1px solid #e7d75e;*/
	border-bottom: 1px dotted #003461;
	margin: 10px 0px 0px 2px;
	padding: 0px 0px 8px 0px;
}

#cate01 table{
  /*width:550px;*/
  color:#003461;
  padding:0px 0px 0px 2px;
}
#cate01 td{
  margin-bottom:5px;
}

#cate01 .tex1{
  margin-top:20px;
  margin-bottom:5px;
  line-height:1em;
  font-size:100%;
  font-weight:bold;
  text-align:left;
}

#cate01 .tex2{
  margin-top:10px;
  /*margin-left:10px;*/
  /*line-height:1.2em;*/
  line-height:1.8em;
  /*font-size:80%;*/
  /*font-size:90%;*/
}

#cate01 .exp{
  margin-top:15px;
  margin-left:10px;
  margin-bottom:12px;
  line-height:1.1em;
  font-size:90%;
}

#cate01 ol{
  margin-top:0px;
  margin-left:5px;
}
#cate01 ul{
  list-style-type: inherit;
  padding-left: 2em;
}
#cate01 li{
  font-size:100%;
  list-style-type: inherit;
}

#dublist table{
 margin-top:7px;
 margin-bottom:3px;
}
#dublist td{
}

#dublist .num01{
  width:20px;
  margin-top:15px;
  margin-left:2px;
  margin-bottom:3px;
  line-height:1.2em;
  text-align:center;
  /*font-size:90%;*/
}
#dublist .inner{
  /*margin-left:30px;*/
  margin:2px 0px 10px 0px;
/*   line-height:1.4em; */
  line-height:1.8em;
}
#dublist .inner2{
  margin-left:30px;
  margin-top:0px;
}
#dublist .tex01{
  margin-top:15px;
  margin-left:2px;
  margin-bottom:3px;
  line-height:1.5em;
  /*font-size:90%;*/
  text-align:left;
}
#dublist .tex02{
  margin-top:15px;
  margin-left:2px;
  margin-bottom:3px;
/*   line-height:1.1em; */
/*   font-size:90%; */
  text-align:left;
}
#dublist .tex03{
  margin-top:15px;
  margin-left:2px;
  margin-bottom:3px;
  line-height:1.5em;
  font-weight: bold;
  text-align:left;
}

/*2013.8.13*/
.index01{
	font-size: 100%;
	font-weight: bold;
	letter-spacing: 0.1em;
	background-color: #e7d75e;
	padding:5px 10px;
}
.cont_menu3{
	width: 100%;
	min-height: 34px;
/*	margin: 10px 10px 10px 5px;*/
}
.cont_menu3 p{
	width: 100%;
	height: 34px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0.2em;
	color:#5a584d;
	background: url(/fa/images/bg_cont_menu3.gif) no-repeat scroll 0 0;
	padding: 8px 5px 0px 20px;
}

.dblist table{float: left; width:50%;}
@media only screen and (max-width : 767px){
.dblist table{width: 100%;}	
}

.dblist table th{
	padding: 5px;
}
.dblist table tr td{
	display: block;
	vertical-align: top;
}

ul.kokunai, ul.kaigai{
	list-style-type: none;
}
ul.kokunai li, ul.kaigai li{
	padding-bottom: 10px;
}
ul.kokunai li a:link, ul.kokunai li a:visited{
	display: block;
	width: 200px;
	color: #1266ce;
	text-decoration: none;
	text-align: center;
	padding: 8px;
	background-color: #f2f2f2;
	border: 1px solid #b3b3b3;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #f2f2f2;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f2f2f2), to(#cccccc));
background: -webkit-linear-gradient(#f2f2f2, #cccccc);
background: -moz-linear-gradient(#f2f2f2, #cccccc);
background: -ms-linear-gradient(#f2f2f2, #cccccc);
background: -o-linear-gradient(#f2f2f2, #cccccc);
background: linear-gradient(#f2f2f2, #cccccc);
-pie-background: linear-gradient(#f2f2f2, #cccccc);
behavior: url(/fa/js/pie/PIE.htc);
}
ul.kokunai li a:hover, ul.kokunai li a:active{
	display: block;
	width: 200px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	padding: 8px;
	background-color: #b3b3b3;
	border: 1px solid #333333;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #c9c9c5;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#c9c9c5), to(#858585));
background: -webkit-linear-gradient(#c9c9c5, #858585);
background: -moz-linear-gradient(#c9c9c5, #858585);
background: -ms-linear-gradient(#c9c9c5, #858585);
background: -o-linear-gradient(#c9c9c5, #858585);
background: linear-gradient(#c9c9c5, #858585);
-pie-background: linear-gradient(#c9c9c5, #858585);
behavior: url(/fa/js/pie/PIE.htc);
}


li.kokunaitext{
	display: block;
	width: 200px;
	text-decoration: none;
	text-align: center;
	padding: 8px;
	border: 1px solid #b3b3b3;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #f2f2f2;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f2f2f2), to(#cccccc));
background: -webkit-linear-gradient(#f2f2f2, #cccccc);
background: -moz-linear-gradient(#f2f2f2, #cccccc);
background: -ms-linear-gradient(#f2f2f2, #cccccc);
background: -o-linear-gradient(#f2f2f2, #cccccc);
background: linear-gradient(#f2f2f2, #cccccc);
-pie-background: linear-gradient(#f2f2f2, #cccccc);
behavior: url(/fa/js/pie/PIE.htc);

}

ul.kaigai li a:link, ul.kaigai li a:visited{
	display: block;
	width: 200px;
	color: #1266ce;
	text-decoration: none;
	text-align: center;
	padding: 8px;
	border: 1px solid #b3b3b3;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #FFFAA9;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFAA9), to(#F1DF6F));
background: -webkit-linear-gradient(#FFFAA9, #F1DF6F);
background: -moz-linear-gradient(#FFFAA9, #F1DF6F);
background: -ms-linear-gradient(#FFFAA9, #F1DF6F);
background: -o-linear-gradient(#FFFAA9, #F1DF6F);
background: linear-gradient(#FFFAA9, #F1DF6F);
-pie-background: linear-gradient(#FFFAA9, #F1DF6F);
behavior: url(/fa/js/pie/PIE.htc);
}
ul.kaigai li a:hover, ul.kaigai li a:active{
	display: block;
	width: 200px;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	padding: 8px;
	border: 1px solid #333333;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #F1D34B;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F1D34B), to(#C39A1D));
background: -webkit-linear-gradient(#F1D34B, #C39A1D);
background: -moz-linear-gradient(#F1D34B, #C39A1D);
background: -ms-linear-gradient(#F1D34B, #C39A1D);
background: -o-linear-gradient(#F1D34B, #C39A1D);
background: linear-gradient(#F1D34B, #C39A1D);
-pie-background: linear-gradient(#F1D34B, #C39A1D);
behavior: url(/fa/js/pie/PIE.htc);
}

.kokunai span, .kaigai span{
	font-size: 80%;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a3a3a3;
	padding: 2px 4px;
	margin: 0px 5px;
}

.kokunai span.vpn, .kaigai span.vpn{background-color: #fda2aa;}
.kokunai span.sid, .kaigai span.sid{background-color: #f3962a;}
.kokunai span.fid, .kaigai span.fid{background-color: #a1d34a;}
.kokunai span.gid, .kaigai span.gid{background-color: #60aeea;}
.kokunai span.gakunin, .kaigai span.gakunin{background-color: #d7c002;}


.notes1{
/*	margin-left: 20px;*/
	display: block; overflow: hidden;
}
.notes1 th{
	width: 60px;
	vertical-align: top;
}
.notes1 th span{
	display: inline-block;
	width: 40px;
	text-align: center;
	font-size: 80%;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a3a3a3;
}
.notes1 th span.vpn{background-color: #fda2aa;}
.notes1 th span.sid{background-color: #f3962a;}
.notes1 th span.fid{background-color: #a1d34a;}
.notes1 th span.gid{background-color: #60aeea;}
.notes1 th span.gakunin{background-color: #d7c002;}
.notes1 td{
	font-size: 90%;
}

/*230630*/
.index-lev2{}
.index-lev2 h2{height: 40px; background-color: #003461; font-size: 24px; font-weight: normal; text-align: center; color: #fff; padding-top: 10px; margin-bottom: 50px;}
.db-box{margin: 30px 0 50px 0;}
.db-box p.tkc{margin: 0; border-top: 1px solid #e6ebef;}
.db-box dl{display: flex;}
.db-box dl dt{background-color: #003461; border:1px solid #e6ebef; border-radius: 20px 0 0 20px; color: #fff; display: flex; justify-content: center; align-items: center; min-width: 100px;}
.db-box dl dd{border:1px solid #e6ebef; border-radius: 0 20px 20px 0; margin-left: 0; padding: 10px 30px;}
.db-box dl dd ul{list-style-type: none; padding-left: 0;}
.db-box dl dd ul li{margin: 0 30px 20px 0; display: block; overflow: hidden; float: left; width: 250px;}
.db-box dl dd ul li a{display: block; overflow: hidden; background-color: #e6ebef; border-radius: 10px; color: #003461; padding: 15px 30px; text-align: center; text-decoration: none;}
.db-box dl dd ul li a:hover{background-color: #0E7FC5; color: #fff;}
.db-box dl dd ul li span{font-size: 80%;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a3a3a3;
	padding: 0px 2px;
	margin: 0px 3px;}
span.vpn{background-color: #fda2aa;}
span.sid{background-color: #f3962a;}
span.fid{background-color: #a1d34a;}
span.gid{background-color: #60aeea;}
span.gakunin{background-color: #d7c002;}
@media only screen and (max-width : 768px){
	.index-lev2 h2{height: 30px; font-size: 20px; margin-bottom: 30px;}
	.db-box dl dt{min-width: 80px;}
	.db-box dl dd ul li{width: 100%;}
}